#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doclayout
version:              0.4.0.1
visibility:           public
id:                   doclayout-0.4.0.1-AmEHTq06URC1kANOlwUBQs
key:                  doclayout-0.4.0.1-AmEHTq06URC1kANOlwUBQs
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doclayout
synopsis:             A prettyprinting library for laying out text documents.
description:
    doclayout is a prettyprinting library for laying out
    text documents, with several features not present
    in prettyprinting libraries designed for code.  It
    was designed for use in pandoc.

category:             Text
abi:                  074b9b19b1a53982261b5016b5e26d3f
exposed:              True
exposed-modules:      Text.DocLayout
import-dirs:          /usr/lib/ghc-9.2.8/site-local/doclayout-0.4.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/doclayout-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doclayout
hs-libraries:         HSdoclayout-0.4.0.1-AmEHTq06URC1kANOlwUBQs
depends:
    base-4.16.4.0 containers-0.6.5.1
    emojis-0.1.4-CGTh3hfRtIvGwstFvzrHri mtl-2.2.2
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-doclayout/html/doclayout.haddock
haddock-html:         /usr/share/doc/haskell-doclayout/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

